libebml-1.3.9-alt1.i586.rpm


Advertisement

Description

libebml - Extensible Binary Meta Language access library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename libebml-1.3.9-alt1.i586.rpm
Package name libebml
Package version 1.3.9
Package release alt1
Package architecture i586
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 154.03 KB
Installed size 154.03 KB
A library for reading and writing files with the Extensible Binary
Meta Language, a binary pendant to XML.

Alternatives

Package Version Architecture Repository
libebml-1.3.9-alt1.x86_64.rpm 1.3.9 x86_64 Classic
libebml - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libgcc_s.so.1(GCC_3.0) -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
rpmlib(PayloadIsLzma) -
rtld(GNU_HASH) -

Provides

Name Value
libebml = 1.3.9-alt1:sisyphus+235107.200.3.2
libebml.so.4 -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libebml-1.3.9-alt1.i586.rpm
Source Package libebml-1.3.9-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libebml rpm package:
    # sudo apt-get install libebml

Files

Path
/usr/lib/libebml.so.4
/usr/lib/libebml.so.4.0.0

Changelog

2019-07-25 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.3.9-alt1
- Updated to upstream version 1.3.9.
2019-06-23 - Igor Vlasenko <viy@altlinux.ru> 1.3.7-alt2
- NMU: remove rpm-build-ubt from BR:
2019-04-09 - Michael Shigorin <mike@altlinux.org> 1.3.7-alt1
- 1.3.7
- drop e2k workarounds for good
2018-06-27 - Grigory Ustinov <grenka@altlinux.org> 1.3.6-alt2
- Rebuild for e2k.
2018-05-29 - Aleksei Nikiforov <darktemplar@altlinux.org> 1.3.6-alt1
- Updated to upstream version 1.3.6.
2018-04-01 - Anton Farygin <rider@altlinux.ru> 1.3.5-alt1
- 1.3.5
2016-09-02 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.3.4-alt1
- 1.3.4 released
2015-07-15 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.3.1-alt2
- rebuilt with gcc5
2015-01-16 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.3.1-alt1
- 1.3.1 released
2014-09-14 - Sergey Bolshakov <sbolshakov@altlinux.ru> 1.3.0-alt1
- 1.3.0 released

See Also

Package Description
libebml-devel-1.3.9-alt1.i586.rpm Development files for libebml
libebur128-1.2.4-alt1.i586.rpm A library that implements the EBU R 128 standard for loudness normalization
libebur128-devel-1.2.4-alt1.i586.rpm Development files for libebur128
libecap-1.0.1-alt1.i586.rpm libecap library implements eCAP API in C++
libecap-devel-1.0.1-alt1.i586.rpm Libraries and header files for the libecap library
libecap-devel-static-1.0.1-alt1.i586.rpm Libraries and header files for the libecap library
libecb-devel-0.20190722-alt1_2.i586.rpm Compiler built-ins
libechonest-2.3.0-alt1_7.i586.rpm C++ wrapper for the Echo Nest API
libechonest-devel-2.3.0-alt1_7.i586.rpm Development files for libechonest
libechonest-qt5-2.3.0-alt1_7.i586.rpm libechonest Qt5 bindings
libechonest-qt5-devel-2.3.0-alt1_7.i586.rpm Development files for libechonest-qt5
libecpg6-12.0-alt2.i586.rpm Shared library libecpg6 for PostgreSQL
libedit-devel-3.1.20190324-alt1.i586.rpm Files needed to develop programs which use the libedit3 library
libedit3-3.1.20190324-alt1.i586.rpm libedit is a replacement or alternative to the GNU readline commandline editing functionality
libeditorconfig-0.12.3-alt1.1.i586.rpm EditorConfig shared library
Advertisement
Advertisement